Description: Installing webfiles in /var/lib/cobbler/www not in /srv/www
Author: Thomas Goirand <zigo@debian.org>
Forwarded: no
Last-Update: 2014-11-17

--- cobbler-2.6.6+debian.orig/setup.py
+++ cobbler-2.6.6+debian/setup.py
@@ -536,7 +536,7 @@ if __name__ == "__main__":
             webconfig = "/etc/apache2/conf-available"
         else:
             webconfig = "/etc/apache2/conf.d"
-        webroot = "/srv/www/"
+        webroot = "/var/lib/cobbler/www/"
         http_user = "www-data"
         defaultpath = "/etc/default/"
     else:
